/* banner */

.banner {
    position: relative;
    height: 300px;
    width: 100%;
    align-content: end;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    margin-top: 95px;
}
.banner::before {
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #D4B773;
    opacity: 0.8;
    top: 0;
}

.banner_content {
    position: relative;
    max-width: 100%;
    height: 100%;
    padding: 20px 0;
    text-align: center;
    margin-bottom: 30px ;
}

.banner_heading {
    font-family: 'Fugaz One';
    font-size: 42px;
    font-weight: 600;
    color: #493812;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 10px;
    text-shadow: 1px 1px 0 #fff;
}

.banner_para {
    color: #495057;
    font-size: 16px;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 48px;
    font-family: "Inter", serif;
}

.breadcrumb {
    position: relative;
    justify-content: start;
    padding: 10px 0;
    
}

.breadcrumb ul {
    padding-left: 0 !important;
    margin: 0;
}

.breadcrumb ul li {
    display: inline-block;
    list-style-type: none;
    background-color: #493812;
    padding: 5px 20px;
    border: 2px solid #493812;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.breadcrumb ul li:last-child {
    background-color: #D4B773;
    padding: 5px 30px 5px 20px;
    border: 2px dashed #493812;
    border-radius: 0 50px 50px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}


.breadcrumb ul li a {
    font-family: 'kanit';
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.breadcrumb ul li:last-child A{
    color: #493812;
}


@media only screen and (max-width:991px) {
    .banner {
        margin-top: 0;
    }
}

@media only screen and (max-width:767px) {
    .banner {
        height: auto;
        padding: 15px 0px 0px 0px;
    }
    .breadcrumb ul li a {
        font-size: 20px;
    }
}

@media only screen and (max-width:575px) {
    .banner_heading {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .banner {
        height: auto;
    }
    .breadcrumb ul li a {
        font-size: 12px;
    }

}

/* banner */

/* Contact Form */
.contact-form-section .contactForm{
    background: #D4B773;
    padding: 20px;
    border: 4px solid #493812;
    outline: 2px solid #493812;
    outline-offset: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.contact-form-section .contact_us {
    background: #493812;
    padding: 20px;
    border: 4px solid #D4B773;
    outline: 2px solid #493812;
    outline-offset: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.contact-form-section .contact_us .sub_head {
    font-family: 'Gabarito';
    color: #D4B773;
    font-size: 30px;
}

.contact-form-section .contact_us .info {
    color: #fff;
}

.contact-form-section .contact_us .contact-info {
    padding: 10px 0;
}

.contact-form-section .contact_us .contact-info .info-box {
    background-color: #d4b773;
    padding: 20px 25px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    gap: 20px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease;
    position: relative;
}
.contact-form-section .contact_us .contact-info .info-box .icon {
    background-color: #493812;
    border: solid 1px #fff;
    color: #D4B773;
    padding: 20px;
    height: 55px;
    width: 55px;
    font-size: 24px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

.input_wrap {
    position: relative;
    margin-top: 20px;
}

.input_label {
    position: absolute;
    top: -20px;
    left: 10px;
    z-index: 1;
    background: #493812;
    color: #D4B773;
    border-radius: 50px;
    padding: 0px 15px;
    font-size: 18px;
    font-weight: 500;
    pointer-events: none;
    transition: 0.3s ease-in-out;
    font-family: 'kanit';
}
.form-control {
    padding: 10px 15px;
    border-color: #493812 ;
}

.input_wrap input:focus::placeholder,
.input_wrap input:not(:placeholder-shown)::placeholder {
    color: transparent;
    transition: 0.3s ease-in-out;
}

input:focus,
select:focus,
textarea:focus {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border-radius: 4px;
    background-color: #ffffff;
    outline: none;
    transition: background-color 0.3s ease, border-color 0.3s ease;
    border: 1px solid #493812;
}

@media only screen and (max-width:991px){
    .contact_form .contact_us{
        margin-bottom: 25px;
    }
}

/* Contact Form */